.logo{
    width: 20%;
    margin-bottom: 0;
}

.banner {
    background-image: url(./img/shutterstock_1012289794-Galicica-1080x675.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    /* min-height: 100vh; */
    filter: brightness(75%);
}

footer p {
    margin-bottom: 0;
}